## kubernetes-split-yaml 0.3.0

=== debian/changelog ===
kubernetes-split-yaml (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #994074)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 11 Sep 2021 02:04:51 -0300
