=== debian/control ===
Source: kubernetes-split-yaml
Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-urfave-cli-v2-dev,
               golang-github-sirupsen-logrus-dev,
               golang-yaml.v2-dev,
               help2man <!nodoc>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml
Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml.git
Homepage: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mogensen/kubernetes-split-yaml

Package: kubernetes-split-yaml
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Split a giant yaml file into one file per Kubernetes resource
 This program can be useful in case it's necessary to split a big Kubernetes
 yaml manifest files into small ones.
 .
 It supports filters using namespaced hierarchy, Kubernetes objects starting
 with a word or Deployments and StatefulSets types.
