## kubernetes-split-yaml 0.4.0

=== debian/changelog ===
kubernetes-split-yaml (0.4.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 11:18:34 +1000

kubernetes-split-yaml (0.4.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 13:12:26 +1000

kubernetes-split-yaml (0.4.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 10:06:15 +0530

kubernetes-split-yaml (0.4.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:41 +1200

kubernetes-split-yaml (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 15 Jun 2023 18:08:05 -0400

kubernetes-split-yaml (0.4.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.4.0
  * debian/control: Declare compliance with debian policy 4.6.2

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 24 Feb 2023 21:10:16 +0000
