=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: kubernetes-split-yaml
-Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -12,7 +13,7 @@
                golang-github-sirupsen-logrus-dev,
                golang-yaml.v2-dev,
                help2man <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml
 Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml.git
 Homepage: https://salsa.debian.org/kubernetes-team/packages/kubernetes-split-yaml
