=== debian/tests/control ===
Tests: test-giant-file.sh test-namespaced-file.sh test-objects-file.sh
Depends: @
Restrictions: allow-stderr
